RubyGems Navigation menu

google_syncinator_api_client 0.1.2

API consuming models for the GoogleSyncinator project

Versions:

  1. 0.1.2 - August 29, 2016 (8 KB)
  2. 0.1.1 - August 02, 2016 (8 KB)
  3. 0.1.0 - April 21, 2016 (8 KB)

Runtime Dependencies (2):

  • api-auth ~> 1.0
  • weary ~> 1.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Biola University

    SHA 256 checksum:

    a612917b9511124b5dfd5414d01af34d12b4bc068348824bff8b9db7ab881231

    Total downloads 4,668

    For this version 1,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: